.col1 {
  width: 100%;
  float: left;
}
.LANG-sa .col1 {
  width: 100%;
  float: right;
}
.col2 {
  width: 50%;
  float: left;
}
.LANG-sa .col2 {
  width: 50%;
  float: right;
}
.col3 {
  width: 33.33333333%;
  float: left;
}
.LANG-sa .col3 {
  width: 33.33333333%;
  float: right;
}
.col4 {
  width: 25%;
  float: left;
}
.LANG-sa .col4 {
  width: 25%;
  float: right;
}
.col5 {
  width: 20%;
  float: left;
}
.LANG-sa .col5 {
  width: 20%;
  float: right;
}
.fw6 {
  font-weight: 600;
}
.fw5 {
  font-weight: 500;
}
.fw3 {
  font-weight: 300;
}
.tac {
  text-align: center;
}
.cistern-new {
  padding-left: 7.39%;
  padding-right: 7.39%;
  position: relative;
  margin: 0 auto;
}
.h2-title {
  color: #000;
  font-size: 40px;
  line-height: 1.2;
  font-weight: 600;
  padding-top: 90px;
  padding-bottom: 70px;
}
.h3-title {
  font-size: 26px;
  line-height: 1.2;
}
.new-btn {
  color: #fff;
  -webkit-transition: left 0.4s;
  transition: left 0.4s;
}
.new-btn.hw-btn {
  font-size: 22px;
  white-space: nowrap;
}
@media (min-width: 751px) {
  .new-btn.hw-btn {
    padding-left: 10px;
    padding-right: 40px;
  }
}
.new-btn .icon-box {
  position: relative;
  vertical-align: middle;
}
.new-btn .icon-box .iconfont {
  position: absolute;
  left: 16px;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  font-size: 22px;
  color: #fff;
}
.LANG-sa .new-btn .icon-box .iconfont {
  left: auto;
  right: 16px;
}
@media (min-width: 751px) {
  .new-btn:hover .icon-box .iconfont {
    left: 24px;
  }
  .LANG-sa .new-btn:hover .icon-box .iconfont {
    left: auto;
    right: 24px;
  }
}
.target-btn {
  width: 100%;
  font-size: 20px;
  color: #fff;
}
.target-btn .icon-box {
  position: relative;
  vertical-align: middle;
}
.target-btn .icon-box .iconfont {
  color: #fff;
  font-size: 22px;
  vertical-align: middle;
  position: absolute;
  left: 16px;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
}
.LANG-sa .target-btn .icon-box .iconfont {
  left: auto;
  right: 16px;
}
@media (min-width: 751px) {
  .target-btn:hover .icon-box .iconfont {
    left: 24px;
  }
  .LANG-sa .target-btn:hover .icon-box .iconfont {
    left: auto;
    right: 24px;
  }
}
.structure-lr {
  padding-top: 70px;
}
.structure-lr .ul-box {
  margin: -12px;
  position: relative;
}
.structure-lr .ul {
  height: 500px;
}
.structure-lr .ul .list-big .pic:after {
  padding-top: 80.3%;
}
.structure-lr .ul .list-small .pic:after {
  padding-top: 38.7%;
}
.structure-lr .ul .li {
  padding: 12px;
  position: absolute;
  top: 0;
  left: 0;
}
.structure-lr .ul .li .list {
  position: relative;
  border-radius: 5px;
  overflow: hidden;
  display: block;
}
.structure-lr .ul .li .list .pic img {
  transition: all 0.5s;
  transform: scale(1);
}
.structure-lr .ul .li .list .text {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 0 5% 30px;
  color: #fff;
  z-index: 2;
}
.structure-lr .ul .li .list .text .h3-title {
  font-size: 18px;
  padding-bottom: 8px;
}
.structure-lr .ul .li .list .text .p {
  font-size: 0;
  line-height: 0;
  display: inline-block;
}
.structure-lr .ul .li .list .text .p .span {
  display: inline;
  font-size: 24px;
  line-height: 1.3;
  font-weight: 600;
}
.structure-lr .ul .li .list .text .p .icon-box {
  font-size: 0;
  line-height: 0;
  display: inline-block;
  pointer-events: none;
}
.structure-lr .ul .li .list .text .p .icon-box .iconfont {
  -webkit-transform: none;
      -ms-transform: none;
          transform: none;
  top: -6px;
}
.structure-lr .ul .li .list .text .p .icon-box .icon {
  position: absolute;
  left: 16px;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  font-size: 22px;
  color: #fff;
  top: -10px;
  width: 26px;
  height: 26px;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}
.LANG-sa .structure-lr .ul .li .list .text .p .icon-box .icon {
  left: auto;
  right: 16px;
}
.structure-lr .ul .li .list .text .new-btn {
  padding-right: 15.27%;
}
.LANG-sa .structure-lr .ul .li .list .text .new-btn {
  padding-right: 0;
  padding-left: 15.27%;
}
.structure-lr .ul .li .list::after {
  content: '';
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 150px;
  background: linear-gradient(to top, #000, #0000);
  opacity: 0.4;
}
@media (max-width: 750px) {
  .structure-lr .ul .li .list::after {
    display: none;
  }
}
.structure-lr .ul .li .list::before {
  content: '';
  position: absolute;
  bottom: 0;
  top: 0;
  right: 0;
  left: 0;
  background: linear-gradient(rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.3) 70%);
  display: none;
  z-index: 1;
}
.structure-lr .ul .li .list:hover::before {
  display: block;
}
@media (min-width: 751px) {
  .structure-lr .ul .li .list:hover .pic img {
    -webkit-transform: scale(1.05);
        -ms-transform: scale(1.05);
            transform: scale(1.05);
  }
  .structure-lr .ul .li .list:hover .p .icon-box .iconfont,
  .structure-lr .ul .li .list:hover .p .icon-box .icon {
    left: 24px;
  }
}
.swiper .carousel {
  position: relative;
  overflow: hidden;
}
.swiper .carousel .pic {
  width: 100%;
  height: 100%;
}
.swiper .carousel .pic:after {
  padding-top: 31.25%;
}
.swiper .carousel .con {
  position: absolute;
  z-index: 2;
  top: 0;
  left: 0;
  font-size: 0;
  width: 100%;
  height: 100%;
  text-align: center;
}
.swiper .carousel .con:after {
  display: inline-block;
  height: 100%;
  content: "";
  vertical-align: middle;
  width: 0;
}
.swiper .carousel .con .box {
  display: inline-block;
  padding-bottom: 0;
  vertical-align: middle;
  text-align: left;
}
.swiper .carousel .con .box.font-black .right {
  color: #000;
}
@media (min-width: 1200px) {
  .swiper .carousel .con .box.font-black .right h4 .h4-title:hover {
    border-bottom: 1px solid #000;
  }
}
.swiper .carousel .con .box.font-black .right .h4-title {
  color: #000;
}
.swiper .carousel .con .box.font-black .right .btn-box .target-btn {
  color: #000;
}
.swiper .carousel .con .box.font-black .right .btn-box .target-btn .icon-box .iconfont {
  color: #000;
}
.LANG-sa .swiper .carousel .con .box {
  text-align: right;
}
.swiper .carousel .con .box .left {
  padding: 5%;
}
.swiper .carousel .con .box .right {
  padding-left: 12px;
  padding-top: 50px;
  padding-right: 40px;
  color: #fff;
}
.swiper .carousel .con .box .right h4 {
  padding-bottom: 30px;
}
@media (min-width: 1200px) {
  .swiper .carousel .con .box .right h4 .h4-title:hover {
    border-bottom: 1px solid #fff;
  }
}
.swiper .carousel .con .box .right .h4-title {
  font-size: 40px;
  -webkit-transition: 0s;
  transition: 0s;
  color: #fff;
}
.swiper .carousel .con .box .right .p {
  font-size: 20px;
  line-height: 1.75;
}
.swiper .carousel .con .box .right .btn-box {
  padding-top: 30px;
}
.swiper .carousel .con .box .right .btn-box .target-btn {
  display: block;
  padding-top: 20px;
}
.swiper .carousel .btnBox {
  width: 100%;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  z-index: 3;
}
.swiper .carousel .btnBox div {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  cursor: pointer;
  z-index: 1;
}
.swiper .carousel .btnBox div .iconfont {
  color: #fff;
  font-size: 60px;
  line-height: 1;
  opacity: 0.5;
}
.swiper .carousel .btnBox div.prev {
  left: 60px;
}
.LANG-sa .swiper .carousel .btnBox div.prev {
  left: auto;
  right: 60px;
}
.swiper .carousel .btnBox div.next {
  right: 60px;
}
.LANG-sa .swiper .carousel .btnBox div.next {
  right: auto;
  left: 60px;
}
.swiper .carousel .btnBox div:hover .iconfont {
  opacity: 1;
}
.swiper .carousel.swiper-font-black-active .btnBox div .iconfont {
  color: #000;
}
.swiper .carousel.swiper-font-black-active .pagination .swiper-pagination-bullet {
  background-color: rgba(0, 0, 0, 0.4);
}
.swiper .carousel.swiper-font-black-active .pagination .swiper-pagination-bullet-active {
  background-color: rgba(0, 0, 0, 0.8);
}
.swiper .carousel .pagination {
  position: absolute;
  bottom: 40px;
  left: 50%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
  z-index: 3;
  text-align: center;
}
.swiper .carousel .pagination .swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  margin-left: 5px;
  margin-right: 5px;
  opacity: 1;
  background-color: rgba(255, 255, 255, 0.4);
}
.swiper .carousel .pagination .swiper-pagination-bullet-active {
  background-color: rgba(255, 255, 255, 0.8);
}
.events-new {
  padding-bottom: 150px;
}
.events-new .h2-title {
  margin: 0;
}
.events-new .h3-title {
  font-weight: 600;
  padding-bottom: 30px;
  color: #333;
}
.events-new .ul {
  margin-left: -2.68%;
  margin-right: -2.68%;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: stretch;
     -moz-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  -webkit-box-pack: justify;
     -moz-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.events-new .ul .li {
  padding-left: 2.68%;
  padding-right: 2.68%;
}
.events-new .ul .li .list {
  display: block;
  position: relative;
  background-color: #dde6ed;
  border-radius: 4px;
  overflow: hidden;
  height: 100%;
}
.events-new .ul .li .list .pic {
  overflow: hidden;
}
.events-new .ul .li .list .pic:after {
  padding-top: 62%;
  height: 0;
  content: '';
  display: block;
}
.events-new .ul .li .list .pic img {
  position: absolute;
  -webkit-transition: -webkit-transform 12s cubic-bezier(0.23, 1, 0.32, 1);
  transition: -webkit-transform 12s cubic-bezier(0.23, 1, 0.32, 1);
  transition: transform 12s cubic-bezier(0.23, 1, 0.32, 1);
  transition: transform 12s cubic-bezier(0.23, 1, 0.32, 1), -webkit-transform 12s cubic-bezier(0.23, 1, 0.32, 1);
  -webkit-transform: scale(1);
      -ms-transform: scale(1);
          transform: scale(1);
  width: 100%;
  display: block;
}
.events-new .ul .li .list .text {
  padding: 30px 30px 140px;
}
.events-new .ul .li .list .text .h5-title {
  color: #808080;
  font-size: 14px;
}
.events-new .ul .li .list .text .h4-title {
  color: #333;
  font-size: 24px;
  line-height: 1.375;
  padding-bottom: 10px;
  font-weight: 600;
}
.events-new .ul .li .list .text .p1 {
  font-size: 18px;
  color: #333;
  line-height: 1.2;
  padding-bottom: 10px;
}
.events-new .ul .li .list .text .pb30 {
  padding-bottom: 30px;
}
.events-new .ul .li .list .text.style2 {
  padding: 50px 20px 80px;
  overflow-y: auto;
}
.events-new .ul .li .list .text.style2 .block {
  display: block;
  padding-bottom: 20px;
  color: #333;
}
@media (min-width: 751px) {
  .events-new .ul .li .list .text.style2 .block:hover .h4-title {
    color: #c7000b;
  }
}
.events-new .ul .li .list .target-btn {
  padding: 0 30px;
  position: absolute;
  bottom: 60px;
  left: 0;
  color: #000;
}
.events-new .ul .li .list .target-btn .icon-box .iconfont {
  color: #000;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
.events-new .ul .li .list .more-btn {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 20px 50px 20px 20px;
  background-color: #59c7d4;
  color: #fff;
  font-size: 22px;
  line-height: 1;
  text-align: right;
}
.LANG-sa .events-new .ul .li .list .more-btn {
  text-align: left;
  padding: 20px 20px 20px 50px;
}
.events-new .ul .li .list .more-btn .iconfont {
  position: absolute;
  right: 24px;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
  font-size: 24px;
  vertical-align: middle;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
}
.LANG-sa .events-new .ul .li .list .more-btn .iconfont {
  right: auto;
  left: 24px;
}
@media (min-width: 751px) {
  .events-new .ul .li .list .more-btn:hover .iconfont {
    right: 18px;
  }
  .LANG-sa .events-new .ul .li .list .more-btn:hover .iconfont {
    right: auto;
    left: 18px;
  }
}
@media (min-width: 751px) {
  .events-new .ul .li .list:hover .target-btn .iconfont {
    left: 24px;
  }
  .LANG-sa .events-new .ul .li .list:hover .target-btn .iconfont {
    left: auto;
    right: 24px;
  }
  .events-new .ul .li .list:hover .pic img {
    -webkit-transform: scale(1.1);
        -ms-transform: scale(1.1);
            transform: scale(1.1);
  }
}
.events-new ::-webkit-scrollbar-track-piece {
  background-color: #eee;
}
.events-new ::-webkit-scrollbar {
  width: 3px;
  height: 3px;
}
.events-new ::-webkit-scrollbar-thumb {
  background-color: #ddd;
  background-clip: padding-box;
  min-height: 28px;
}
.events-new ::-webkit-scrollbar-thumb:hover {
  background-color: #ccc;
}
.footer-new {
  background-color: #f0f0f0;
}
.footer-new .box {
  padding: 30px 10%;
  border-bottom: 1px solid #e6e6e6;
}
.footer-new .box .search {
  position: relative;
  padding: 30px 0;
  border-bottom: 1px solid #e6e6e6;
}
.footer-new .box .search .search-inp {
  background: none;
  outline: none;
  border: 0px;
  font-size: 36px;
  width: 100%;
  height: 100%;
  color: #333;
}
.footer-new .box .search .search-inp:focus {
  outline: none;
}
.footer-new .box .search .search-inp::-moz-placeholder,
.footer-new .box .search .search-inp::-webkit-input-placeholder,
.footer-new .box .search .search-inp:-ms-input-placeholder {
  color: #a5a5a5;
}
.footer-new .box .search .search-inp::-ms-clear,
.footer-new .box .search .search-inp::-ms-reveal {
  display: none;
}
.footer-new .box .search .iconfont {
  position: absolute;
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  font-size: 60px;
  color: #a5a5a5;
  padding: 10px;
  cursor: pointer;
}
.footer-new .box .ul {
  margin-left: -10px;
  margin-right: -10px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: stretch;
     -moz-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  -webkit-box-pack: justify;
     -moz-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.footer-new .box .ul .li {
  padding-left: 10px;
  padding-right: 10px;
}
.footer-new .box .ul .li .list {
  position: relative;
  display: block;
  background-color: #fff;
  width: 100%;
  height: 100%;
  padding: 13px 30px;
  color: #282828;
  font-size: 0px;
  text-align: center;
}
.footer-new .box .ul .li .list:after {
  display: inline-block;
  height: 100%;
  content: "";
  vertical-align: middle;
  width: 0;
}
.footer-new .box .ul .li .list .iconfont {
  color: #282828;
  font-size: 24px;
  vertical-align: middle;
  display: inline-block;
  padding-right: 10px;
}
.LANG-sa .footer-new .box .ul .li .list .iconfont {
  padding-right: 0;
  padding-left: 5px;
}
.footer-new .box .ul .li .list span {
  font-size: 14px;
  line-height: 1.1;
  display: inline-block;
  vertical-align: middle;
  max-width: 74%;
}
.footer-new .box .ul .li:hover .list span {
  text-decoration: underline;
}
.footer-new .box .searchbit-box {
  position: relative;
  width: 100%;
}
.footer-new .box .searchbit-box li:focus {
  outline: none;
}
.footer-new .box .searchbit-box .pc-searching-tip {
  position: absolute;
  top: 100%;
  display: none;
  overflow: hidden;
  width: 100%;
  max-height: 250px;
  margin-top: -1px;
  margin-bottom: 20px;
  padding: 0 20px 20px;
  border: 1px solid #dbdbdb;
  background-color: #fff;
}
.footer-new .box .searchbit-box .pc-searching-tip li {
  line-height: 26px;
  display: block;
  margin-bottom: 5px;
  padding: 0 10px;
  outline: none;
}
.footer-new .box .searchbit-box .pc-searching-tip li.ui-menu-title {
  font-size: 13px;
  position: static;
  height: auto;
  margin-top: 7px;
  padding-left: 10px;
  color: #999;
  background: none;
}
.footer-new .box .searchbit-box .pc-searching-tip li a {
  font-size: 14px;
  height: 26px;
  margin-right: 10px;
  color: #666;
}
.footer-new .box .searchbit-box .pc-searching-tip li a:hover {
  text-decoration: underline;
}
.footer-new .box .searchbit-box .pc-auto-complete {
  width: 100%;
  position: absolute;
  top: 100%;
  overflow: hidden;
  height: 250px;
  margin-top: -1px;
  margin-bottom: 20px;
  padding: 0 20px 20px;
  border: 1px solid #dbdbdb;
  background-color: #fff;
  display: none;
}
.footer-new .box .searchbit-box .pc-auto-complete:after {
  position: absolute;
  bottom: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 26px;
  content: "";
  background-color: #fff;
}
.footer-new .box .searchbit-box .pc-auto-complete .complete-title {
  font-size: 13px;
  color: #999;
  padding-left: 10px;
  margin-top: 7px;
}
.footer-new .box .searchbit-box .pc-auto-complete li {
  line-height: 26px;
  display: block;
  float: none !important;
  margin-bottom: 5px;
  padding: 0 10px;
}
.footer-new .box .searchbit-box .pc-auto-complete li a {
  cursor: pointer;
  color: #666;
}
.footer-new .box .searchbit-box .pc-auto-complete li a:hover {
  text-decoration: underline;
}
.footer-new .box .searchbit-box .pc-auto-complete li a span {
  font-size: 14px;
  color: #666;
}
.footer-new .box .searchbit-box .pc-auto-complete li a span strong {
  color: #333;
}
.LANG-cn .events-new .ul .li .list .text .h4-title {
  font-weight: 500;
  font-size: 22px;
}
.LANG-cn .structure-lr .ul .li .list .text .p {
  font-weight: 500;
}
@media (min-width: 751px) {
  .tal {
    text-align: left;
  }
}
@media (max-width: 1600px) {
  .h2-title {
    padding-top: 80px;
    padding-bottom: 50px;
  }
  .structure-lr {
    padding-top: 50px;
  }
  .structure-lr .ul-box {
    margin-left: -8px;
    margin-right: -8px;
  }
  .structure-lr .ul .li {
    padding: 8px;
  }
  .structure-lr .ul .li .list .text {
    padding: 0 25px 20px;
  }
  .structure-lr .ul .li .list .text .h3-title {
    font-size: 16px;
    padding-bottom: 10px;
  }
  .structure-lr .ul .li .list .text .p .span {
    font-size: 24px;
  }
  .structure-lr .ul .li .list .text .p .icon-box .icon {
    width: 22px;
    height: 22px;
    top: -8px;
  }
  .swiper .carousel .con .box .right h4 {
    padding-bottom: 20px;
  }
  .swiper .carousel .con .box .right .h4-title {
    font-size: 30px;
  }
  .swiper .carousel .con .box .right .p {
    font-size: 18px;
  }
  .swiper .carousel .con .box .right .target-btn {
    padding-top: 30px;
  }
  .events-new {
    padding-bottom: 100px;
  }
  .events-new .ul .li .list .text .h4-title {
    font-size: 22px;
  }
  .events-new .ul .li .list .text .p1 {
    font-size: 14px;
    padding-bottom: 5px;
  }
  .events-new .ul .li .list .text.style2 {
    padding: 30px 15px 60px;
  }
  .events-new .ul .li .list .text.style2 .block .h4-title {
    font-size: 18px;
  }
  .footer-new .box .search .iconfont {
    font-size: 40px;
  }
  .footer-new .box .search .search-inp {
    font-size: 30px;
  }
  .footer-new .box .ul .li .list span {
    font-size: 16px;
  }
}
@media (max-width: 1366px) {
  .swiper .carousel .con .box .left {
    padding: 2% 5%;
  }
  .swiper .carousel .con .box .right {
    padding-top: 3%;
  }
  .swiper .carousel .con .box .right .btn-box {
    padding-top: 15px;
  }
  .swiper .carousel .con .box .right .btn-box .target-btn {
    padding-top: 10px;
  }
}
@media (max-width: 1200px) and (min-width: 751px) {
  .h2-title {
    font-size: 28px;
    padding-top: 50px;
    padding-bottom: 25px;
  }
  .structure-lr .ul .li .list .text .p .span {
    font-size: 18px;
  }
  .structure-lr .ul .li .list .text .p .icon-box .icon {
    width: 16px;
    height: 16px;
    top: -6px;
  }
  .structure-lr .ul .li .list .text .h3-title {
    font-size: 14px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
  }
  .swiper .carousel .btnBox {
    display: none;
  }
  .swiper .carousel .pagination {
    bottom: 0;
  }
  .swiper .carousel .con .box .right h4 {
    padding-bottom: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
  }
  .swiper .carousel .con .box .right .h4-title {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 10px;
  }
  .swiper .carousel .con .box .right .p {
    line-height: 1.375;
    font-size: 14px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
  }
  .swiper .carousel .con .box .right .btn-box {
    padding-top: 5px;
  }
  .target-btn {
    font-size: 16px;
  }
  .target-btn .icon-box .iconfont {
    font-size: 18px;
    left: 6px;
  }
  .events-new {
    padding-bottom: 50px;
  }
  .events-new .ul {
    margin-left: -10px;
    margin-right: -10px;
  }
  .events-new .ul .li {
    padding-left: 10px;
    padding-right: 10px;
  }
  .events-new .ul .li .list .text {
    padding: 20px 20px 80px 20px;
  }
  .events-new .ul .li .list .target-btn {
    padding: 0 20px;
    bottom: 40px;
  }
  .footer-new .box {
    padding: 30px 50px;
  }
  .footer-new .box .ul .li .list {
    padding: 13px 20px;
  }
  .footer-new .box .ul .li .list span {
    font-size: 14px;
  }
  .footer-new .box .ul .li .list .iconfont {
    font-size: 20px;
    padding-right: 5px;
  }
}
@media (max-width: 750px) {
  .cistern-new {
    padding-left: 15px;
    padding-right: 15px;
  }
  .new-btn.hw-btn {
    margin-top: 0;
    margin-right: 10px;
    font-size: 16px;
  }
  .new-btn.hw-btn .icon-box .iconfont {
    left: 6px;
    font-size: 18px;
  }
  .new-btn.hw-btn:last-chirld {
    margin-right: 0;
  }
  .h2-title {
    font-size: 22px;
    padding-top: 50px;
    padding-bottom: 30px;
  }
  .structure-lr {
    padding-top: 35px;
  }
  .structure-lr .ul-box {
    margin: 0;
  }
  .structure-lr .ul {
    height: auto;
  }
  .structure-lr .ul .li {
    width: 100%;
    padding: 0;
    padding-bottom: 25px;
    position: relative;
  }
  .structure-lr .ul .li .list {
    border-radius: 0;
  }
  .structure-lr .ul .li .list .pic {
    border-radius: 5px;
  }
  .structure-lr .ul .li .list .text {
    position: relative;
    color: #282828;
    padding: 0;
  }
  .structure-lr .ul .li .list .text .h3-title {
    padding-top: 8px;
    padding-bottom: 8px;
    color: #777;
    font-size: 12px;
  }
  .structure-lr .ul .li .list .text .new-btn {
    padding: 0;
    padding-right: 28px;
    color: #000;
  }
  .structure-lr .ul .li .list .text .new-btn .span {
    line-height: 1.375;
    font-size: 18px;
  }
  .structure-lr .ul .li .list .text .new-btn .icon-box .iconfont {
    color: #000;
    left: 10px;
  }
  .LANG-sa .structure-lr .ul .li .list .text .new-btn .icon-box .iconfont {
    left: 0;
    right: 10px;
  }
  .structure-lr .ul .li .list .text .new-btn .icon-box .icon {
    width: 16px;
    height: 16px;
    left: 10px;
    top: -6px;
  }
  .structure-lr .ul .list-small .pic:after,
  .structure-lr .ul .list-big .pic:after {
    padding-top: 38.4%;
  }
  .swiper .carousel .pic img {
    width: auto;
    height: 100%;
  }
  .swiper .carousel .pic:after {
    padding-top: 135.75%;
  }
  .swiper .carousel .con .box {
    width: 100%;
    padding-bottom: 50px;
  }
  .swiper .carousel .con .box .left {
    width: 80%;
    margin-left: 10%;
    padding-top: 0;
  }
  .swiper .carousel .con .box .right {
    width: 100%;
    padding: 0;
    text-align: center;
  }
  .swiper .carousel .con .box .right .h4-title {
    font-size: 18px;
    padding-bottom: 10px;
    font-weight: 600;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
  }
  .swiper .carousel .con .box .right .p {
    font-size: 14px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
  }
  .swiper .carousel .con .box .right .btn-box {
    padding-top: 15px;
  }
  .swiper .carousel .con .box .right .btn-box .target-btn {
    font-size: 16px;
    padding-top: 10px;
  }
  .swiper .carousel .btnBox {
    top: 20%;
    display: none;
  }
  .swiper .carousel .btnBox div .iconfont {
    font-size: 40px;
  }
  .swiper .carousel .pagination {
    bottom: 10px;
  }
  .swiper .carousel .pagination .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    margin-left: 6px;
    margin-right: 6px;
  }
  .events-new {
    padding-bottom: 60px;
  }
  .events-new .h3-title {
    font-size: 18px;
    padding-bottom: 15px;
  }
  .events-new .ul-box .ul {
    margin: -10px;
  }
  .events-new .ul-box .ul .li {
    padding: 10px;
    width: 100%;
  }
  .events-new .ul-box .ul .li .list .text {
    padding: 15px;
  }
  .events-new .ul-box .ul .li .list .text .h4-title {
    font-size: 18px;
  }
  .events-new .ul-box .ul .li .list .text.style2 {
    padding-bottom: 50px;
  }
  .events-new .ul-box .ul .li .list .target-btn {
    display: none;
  }
  .events-new .ul-box .ul .li .list .more-btn {
    padding: 14px 50px 14px 15px;
  }
  .LANG-sa .events-new .ul-box .ul .li .list .more-btn {
    padding: 14px 15px 14px 50px;
  }
  .footer-new .box {
    padding: 0;
  }
  .footer-new .box .search {
    display: none;
  }
  .footer-new .box .ul {
    padding: 22px 0;
    margin-left: -8px;
    margin-right: -8px;
  }
  .footer-new .box .ul .li {
    width: 50%;
    padding: 8px;
  }
  .footer-new .box .ul .li .list .iconfont {
    font-size: 24px;
    padding-right: 0;
  }
  .footer-new .box .ul .li .list span {
    font-size: 14px;
    max-width: 100%;
    padding-top: 5px;
  }
  .footer-new .box .ul .li .list .iconfont,
  .footer-new .box .ul .li .list span {
    display: block;
    width: 100%;
  }
}
